現在位置: ホーム / OSSブログ / bind9の緊急の脆弱性 (CVE-2015-8000,CVE-2015-8461)

bind9の緊急の脆弱性 (CVE-2015-8000,CVE-2015-8461)

bind9に緊急の脆弱性(CVE-2015-8000)が報告されておりまして、セキュリティブログにて情報をまとめております。よろずブログをブックマーク頂いております皆様にも周知頂けるよう、こちらにも記事の概要を掲載いたします。 詳細は、リンク先のコンテンツをご確認ください。

bind9に緊急の脆弱性(CVE-2015-8000)とMediumの脆弱性(CVE-2015-8461)が報告されているため、至急のアップデートが求められています。

現在セキュリティブログにて本脆弱性に関する詳細を公開しておりますので、まだ未対応の方は以下のリンクより詳細をご確認ください。

bind9の緊急の脆弱性 (CVE-2015-8000,CVE-2015-8461)
https://oss.sios.com/security/general-security-20151216